html {
  font-size: 14px;
}

#Testbed {
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: figtree, sans-serif;
  background: white;

  .contents,
  header,
  form {
    padding: 20px;
  }

  header {
    background: #ccc;
  }

  label,
  p {
    font-size: 16px;
  }

  em {
    font-size: 14px;
  }

  h1 {
    font-size: 24px;
    font-weight: bold;
    margin: 0;

    a.muted {
      color: inherit;
      text-decoration: none;
    }

    a#Back {
      display: none;
      font-size: 14px;
    }
  }

  h2 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px 0;
  }

  h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px 0;
  }

  section {
    margin-bottom: 10px;
  }

  #Cart {
    display: none;
    position: absolute;
    top: 25px;
    right: 40px;
    z-index: 10;

    .headline {
      width: 100%;
      font-size: 20px;
      cursor: pointer;
      text-align: right;
    }

    .container {
      display: none;
      visibility: hidden;
      opacity: 0;
      transition:
        visibility 0s,
        opacity 0.5s;
      margin-top: 10px;
    }

    .container:hover {
      display: block;
      visibility: visible;
      opacity: 1;
    }
  }

  #ExternalNavigation {
    text-align: center;
    display: none;
    background: #999;
    padding: 5px;
    margin-bottom: 5px;

    span {
      font-size: 16px;
      margin-right: 5px;
      color: #ccc;
    }

    button {
      padding: 5px;
      margin: 5px;
    }
  }

  .context_examples {
    margin-top: 5px;

    span {
      font-weight: bold;
      margin-right: 5px;
    }

    ul {
      list-style-type: none;
      padding: 0;
      margin: 0;
      display: inline-block;

      li {
        display: inline-block;
        margin-right: 5px;
      }
    }
  }

  button {
    font-family: figtree, sans-serif;
  }
}
